<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>20190207 - Exercice - JS</title>
    <link rel="stylesheet" href="css/main.css"/>
    <script type="text/javascript">
        // <!--

        // -->
    </script>
</head>
<body>
    <h1>20190207 - Exercice - JS</h1>
    <h2>Manipulation du DOM (2)</h2>

    <div class="container">
        <div id="water" class="water">
            Water
        </div>
        <div id="glass" class="glass"></div>
        <div class="clear"></div>
    </div>


    <div class="container">Cliquez sur le bouton pour mettre l'eau dans le verre&nbsp;:
        <button>
            Verser
        </button>
    </div>
</body>
</html>